create table tb_car_bass_matter_inqire
(
    CAR_BASS_MATTER_INQIRE_ID   varchar(20)   not null comment '자동차 기본 사항 조회 ID'
        primary key,
    TX_ID                       varchar(25)   null comment '트랜잭션 ID',
    INFO_SYS_ID                 varchar(6)    null comment '정보 시스템 ID',
    INFO_SYS_IP_ADDR            varchar(23)   null comment '정보 시스템 IP',
    SGG_CD                      varchar(5)    null comment '시군구 코드',
    LINK_INFO_CD                varchar(15)   null comment '연계 정보 코드',
    PIC_ID                      varchar(15)   null comment '담당자 ID',
    PIC_IP_ADDR                 varchar(23)   null comment '담당자 IP',
    PIC_NM                      varchar(75)   null comment '담당자명',
    DMND_LEVY_CRTR_YMD          varchar(8)    null comment '요청 부과 기준일',
    DMND_INQ_SE_CD              varchar(1)    null comment '요청 조회 구분 코드',
    DMND_VHRNO                  varchar(30)   null comment '요청 자동차등록번호',
    DMND_VIN                    varchar(17)   null comment '요청 차대번호',
    LINK_RSLT_CD                varchar(10)   null comment '연계 결과 코드',
    LINK_RSLT_DTL               varchar(4000) null comment '연계 결과 상세',
    YRIDNW                      varchar(4)    null comment '연식',
    REG_YMD                     varchar(10)   null comment '등록일',
    ERSR_REG_SE_CD              varchar(4)    null comment '말소 등록 구분 코드',
    ERSR_REG_SE_NM              varchar(30)   null comment '말소 등록 구분명',
    ERSR_REG_YMD                varchar(10)   null comment '말소 등록일',
    REG_DTL_CD                  varchar(3)    null comment '등록 상세 코드',
    DSPLVL                      varchar(10)   null comment '배기량',
    USGSRHLD_STDG_CD            varchar(10)   null comment '사용 본거지 법정동 코드',
    USGSRHLD_DONG_CD            varchar(10)   null comment '사용 본거지 행정동 코드',
    USGSRHLD_MTN_YN             varchar(2)    null comment '사용 본거지 산',
    USGSRHLD_LNBR               varchar(4)    null comment '사용 본거지 번지',
    USGSRHLD_HO                 varchar(4)    null comment '사용 본거지 호',
    USGSRHLD_ADDR_NM            varchar(300)  null comment '사용 본거지 상세주소',
    USGSRHLD_ROAD_NM_CD         varchar(12)   null comment '사용 본거지 도로명 코드',
    USGSRHLD_UDGD_BLDG_SE_CD    varchar(1)    null comment '사용 본거지 지하 건물 구분 코드',
    USGSRHLD_BMNO               varchar(5)    null comment '사용 본거지 건물 주요 번호',
    USGSRHLD_BSNO               varchar(5)    null comment '사용 본거지 건물 부 번호',
    USGSRHLD_WHOL_ADDR          varchar(750)  null comment '사용 본거지 전체주소',
    RPRS_OWNR_MBR_SE_CD         varchar(2)    null comment '대표소유자 회원 구분 코드',
    RPRS_OWNR_NM                varchar(75)   null comment '대표소유자 성명',
    RPRSV_OWNR_IDECNO           varchar(100)  null comment '대표소유자 회원 번호',
    RPRS_OWNR_TELNO             varchar(25)   null comment '대표소유자 전화번호',
    OWNR_STDG_CD                varchar(10)   null comment '소유자 법정동 코드',
    OWNR_DONG_CD                varchar(10)   null comment '소유자 행정동 코드',
    OWNR_MTN_YN                 varchar(2)    null comment '소유자 산',
    OWNR_LNBR                   varchar(4)    null comment '소유자 번지',
    OWNR_HO                     varchar(4)    null comment '소유자 호',
    OWNR_ADDR_NM                varchar(300)  null comment '소유자 상세주소',
    OWNR_ROAD_NM_CD             varchar(12)   null comment '소유자 도로명 코드',
    OWNR_UDGD_BLDG_SE_CD        varchar(1)    null comment '소유자 지하건물 구분 코드',
    OWNR_BMNO                   varchar(5)    null comment '소유자 건물 주요 번호',
    OWNR_BSNO                   varchar(5)    null comment '소유자 건물 부 번호',
    OWNR_WHOL_ADDR              varchar(750)  null comment '소유자 전체주소',
    REAR_VHRNO                  varchar(30)   null comment '신 차량번호',
    USE_FUEL_CD                 varchar(1)    null comment '사용 연료 코드',
    USG_SE_CD                   varchar(2)    null comment '용도 구분 코드',
    MTRS_FOM_NM                 varchar(75)   null comment '원동기 형식명',
    BFR_VHRNO                   varchar(30)   null comment '이전 차량번호',
    VHRNO                       varchar(30)   null comment '차량번호',
    VIN                         varchar(17)   null comment '차대번호',
    ATMB_NM                     varchar(75)   null comment '차명',
    VHCL_TOTL_WT                varchar(6)    null comment '차량 총 중량',
    VEAG_END_YMD                varchar(10)   null comment '차령 만료일자',
    CHG_YMD                     varchar(10)   null comment '차번호 변경시기',
    CARMDL_ASORT_CD             varchar(1)    null comment '차종 종별 코드',
    CARMDL_TYPE_CD              varchar(1)    null comment '차종 유형 코드',
    CARMDL_SE_CD                varchar(1)    null comment '차종 분류 코드',
    MXMM_LDG                    varchar(10)   null comment '최대 적재량',
    CARMDL_ASORT_NM             varchar(150)  null comment '차종 종별명',
    CARMDL_TYPE_NM              varchar(150)  null comment '차종 유형명',
    CARMDL_CLSF_NM              varchar(150)  null comment '차종 분류명',
    FRST_REG_YMD                varchar(10)   null comment '최초 등록일',
    FOM_NM                      varchar(75)   null comment '형식',
    ACQS_YMD                    varchar(10)   null comment '취득 일자',
    ACQS_END_YMD                varchar(10)   null comment '취득 종료일자',
    FBCTN_YMD                   varchar(10)   null comment '제작 년월일',
    TRANSR_REG_YMD              varchar(10)   null comment '이전 등록일',
    SPCF_REG_STTS_CD            varchar(6)    null comment '제원 등록 상태 코드',
    COLOR_NM                    varchar(75)   null comment '색상명',
    MRTG_CNT                    varchar(9)    null comment '저당수',
    SZR_CNT                     varchar(9)    null comment '압류건수',
    STRCT_CHG_CNT               varchar(9)    null comment '구조변경수',
    NOPLT_CSDY_YN               varchar(1)    null comment '번호판 영치 여부',
    NOPLT_CSDY_AVTSMT_YMD       varchar(10)   null comment '번호판 영치 최고일',
    SRC_SE_CD                   varchar(1)    null comment '출처 구분 코드',
    NOPLT_SPCFCT_CD             varchar(1)    null comment '번호판 규격 코드',
    ACQS_AMT                    varchar(100)  null comment '취득 금액',
    INSP_VLD_PD_BGNG_YMD        varchar(10)   null comment '검사 유효 기간 시작일',
    INSP_VLD_PD_END_YMD         varchar(10)   null comment '검사 유효 기간 종료일',
    USGSRHLD_GRC_CD             varchar(4)    null comment '사용 본거지 관청 코드',
    RDCPCT_CNT                  varchar(3)    null comment '승차정원수',
    SPMNNO                      varchar(25)   null comment '제원관리번호',
    DRVNG_DSTNC                 varchar(10)   null comment '주행거리',
    FRST_REG_APLY_RCPT_NO       varchar(25)   null comment '최초 등록 접수번호',
    VLNT_ERSR_PRVNTC_AVTSMT_YMD varchar(10)   null comment '예고통지일',
    OGNZ_NM                     varchar(150)  null comment '등록 기관명',
    PRCS_IMPRTY_RSN_CD          varchar(2)    null comment '처리 불가 사유 코드',
    PRCS_IMPRTY_RSN_DTLS        varchar(75)   null comment '처리 불가 사유 명세',
    CBD_LT                      varchar(10)   null comment '차체 길이',
    CBD_BT                      varchar(10)   null comment '차체 너비',
    CBD_HG                      varchar(10)   null comment '차체 높이',
    FRST_MXMM_LDG               varchar(10)   null comment '최초 최대 적재량',
    FUEL_CNSMPRT                varchar(5)    null comment '연료 소비율',
    ELCTY_CMPND_FUEL_CNSMPRT    varchar(5)    null comment '전기 복합 연료 소비율',
    CAR_FFNLG_TRGT_ID           varchar(20)   null comment '자동차 과태료 대상 ID',
    REG_DT                      datetime      null comment '등록 일시',
    RGTR                        varchar(11)   null comment '등록자'
)
    comment '자동차 기본 사항 조회';

